Page MenuHomePhabricator

Add a resource to load the marker cluster plugin
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : masterAdd a resource to load the PruneCluster plugin

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMay 27 2016, 10:11 PM
Restricted Application added a subscriber: Zppix. · View Herald Transcript
Yurik moved this task from Backlog to To-do on the Maps-Sprint board.May 27 2016, 10:20 PM
Yurik moved this task from Unsorted to UI tasks on the Maps (Kartographer) board.May 28 2016, 2:09 PM

Change 296692 had a related patch set uploaded (by JGirault):
Add a resource to load the PruneCluster plugin

https://gerrit.wikimedia.org/r/296692

JGirault moved this task from To-do to Needs review on the Maps-Sprint board.Jun 30 2016, 8:11 AM

Change 296692 merged by jenkins-bot:
Add a resource to load the PruneCluster plugin

https://gerrit.wikimedia.org/r/296692

Yurik closed this task as Resolved.Jun 30 2016, 12:26 PM